--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}config` ADD UNIQUE (`name`);
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}reservation` CHANGE `price` `price` DECIMAL(8,2) NOT NULL;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}reservation` ADD `deposit` DECIMAL(8,2) NULL AFTER `price`;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}reservation` ADD `vat` DECIMAL(8,2) NULL AFTER `price`;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}reservation` CHANGE `comment` `comment` TEXT NULL DEFAULT NULL;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}reservation` ADD COLUMN `reference` varchar(45) DEFAULT '';
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenancy` ADD `state` VARCHAR( 45 ) NULL DEFAULT '' AFTER `country`;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenancy` ADD `beds` INT( 11 );
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenancy` ADD `field1` text;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenancy` ADD `vat` DECIMAL(8,2) NULL AFTER `state`;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenant` ADD `language` VARCHAR( 45 );
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenancy` CHANGE `comment` `comment` TEXT NULL DEFAULT NULL;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}landlord` CHANGE `comment` `comment` TEXT NULL DEFAULT NULL;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}season` CHANGE `comment` `comment` TEXT NULL DEFAULT NULL;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}tenant` CHANGE `comment` `comment` TEXT NULL DEFAULT NULL;
--
ALTER TABLE `{DBNAME}`.`{TABLEPREFIX}users` CHANGE `comment` `comment` TEXT NULL DEFAULT NULL;
